RubyGems Navigation menu

has_many_polymorphs 2.11

An ActiveRecord plugin for self-referential and double-sided polymorphic associations.

Versions:

  1. 2.13 - February 02, 2009* (105 KB)
  2. 2.12 - January 16, 2008* (106 KB)
  3. 2.11 - December 04, 2007* (110 KB)
  4. 2.10 - September 16, 2007* (40.5 KB)
  5. 2.9 - August 13, 2007* (34 KB)
Show all versions (6 total)

Runtime Dependencies (1):

Owners:

SHA 256 checksum:

9d0911153895e6e3874a656830bb60960d5beba9fc90545f784d6e9f7d126284

Total downloads 43,010

For this version 3,614

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: